body {
-x-system-font:none;
font-family:Verdana,Helvetica,Arial,Geneva,sans-serif;
font-size:0.75em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.3em;
margin: 0 0;
}
h1, h2, h3, h4, h5, h6 {
line-height:1.3em;
}
h1, h2 {
color:#333333;
font-weight:normal;
}
h3, h4, h5, h6 {
color:#333333;
font-weight:normal;
}
h1 {
font-size:1.8em;
margin-bottom:0.7em;
}
h2 {
font-size:1.5em;
margin-bottom:0.8em;
}
h3 {
font-size:1.35em;
margin-bottom:1em;
}
h4 {
font-size:1.2em;
margin-bottom:1.1em;
}
h5, h6 {
font-size:1.1em;
margin-bottom:1.2em;
}
#colRight {
font-size:0.9em;
}
p {
margin:0 0 1em;
}
div.fce-box-gray p {
margin:0;
}
div.fce-box-gray {
margin:0 0 1em;
}
a {
color:#CC6600;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
ul {
list-style-position:outside;
}
ul {
list-style-type:none;
}
ol {
list-style-image:none;
list-style-position:outside;
list-style-type:decimal;
}
li {
list-style-image:url(../img/bullet.gif);
margin:0.25em 0 0.3em 1em;
overflow:visible;
}
li ul, li ol {
margin:0;
}
ul, ol {
margin:0 0 1.625em;
padding:0 0 0 2em;
}
#accesDirects li {
list-style-image:none;
margin:0;
overflow:visible;
}
#accesDirects ul, ol {
margin:0;
padding:0;
}
hr {
background-color:#F2F2F2;
border:0 none;
color:#F2F2F2;
height:1px;
margin:0.5em 0;
}
#nav a {
color:#000000;
}
#nav a:hover {
text-decoration:underline;
}
#nav a.cur {
color:#FFFFFF;
}
#nav ul#navLevel1 {
font-weight:bold;
text-transform:uppercase;
}
#nav a img {
padding:0 0.2em 0 0;
}
#search label {
display:none;
}
#search input {
border:1px solid #999999;
color:#333333;
font-size:0.8em;
vertical-align:middle;
}
#search input.searchSubmit {
padding:0 0.2em;
}
#rootline {
font-size:0.8em;
}
#rootline span {
font-size:0.8em;
}
#colRight h2 {
background-color:#DBDBDB;
font-size:1.2em;
text-transform:uppercase;
}
#colRight h3 {
font-size:1.1em;
}
#colRight h2, #colRight h3 {
font-weight:bold;
margin-bottom:0.5em;
}
#time p {
font-size:0.8em;
}
#footer a, #footer a:hover {
color:#333333;
}
#footer a:hover {
text-decoration:underline;
}
#singleNews h2 {
font-size:1.38em;
font-weight:normal;
}
.news h2 {
font-size:1em;
font-weight:bold;
margin-top: 0px;
}
.lineNews .news p {
font-size:0.9em;
}
.news-list-item h3 {
font-size:1.2em;
font-weight:bold;
margin:1em 0 0.8em;
}
.news-single-item .news-single-backlink {
margin-bottom:1em;
}
.news-amenu-container li.news-amenu-item-year {
font-weight:bold;
margin-left:0;
}
#datetime {
font-size:0.8em;
text-align:center;
}
#datetime span {
text-transform:capitalize;
}
#thema ul, #thema li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}
#thema h2 {
background-color:#CBE134;
font-size:1.1em;
font-weight:bold;
margin-bottom:0;
padding:0.2em;
}
#thema ul li ul {
background-color:#F2F2F2;
font-size:0.9em;
margin-bottom:0.9em;
padding:0.1em;
}
#thema ul li ul li {
display:-moz-inline-box;
}
#thema a {
color:#000000;
margin:0 2em 0 0;
white-space:nowrap;
}
.acronym-list li {
display:inline;
}
.acronym-list ul {
padding:0;
}
.csc-textpic-caption {
font-size:0.8em;
font-style:italic;
line-height:1.2em;
}
.columNext {
font-size:1.3em;
font-weight:bold;
}
.columPrevious {
font-size:1.3em;
font-weight:bold;
}
#colRight_contentElement dl {
padding-bottom:1em;
}
div.fce-box-gray p {
margin:0;
}
div.fce-box-gray {
margin:0 0 1em;
}
#accesDirects h2 {
	font-weight: bold; 
	font-size: 1em;
	text-transform: uppercase;
}

table 
{
  font-size:1.0em;
}
